# translation of kfileaudiopreview.po to Mongolian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Sanlig Badral <Badral@openmn.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-11 01:23+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-core@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfileaudiopreview.cpp:67
msgid "Media Player"
msgstr "Медиа тоглуулагч"

#: kfileaudiopreview.cpp:93
msgid "Play &automatically"
msgstr "&автоматаар тоглуулах"
